PPPOE-SETUP(8)

NAME
pppoe-setup - Shell script to configure Roaring Penguin PPPoE client

SYNOPSIS
pppoe-setup

DESCRIPTION
pppoe-setup is a shell script which prompts you for various pieces of information and sets up an /etc/ppp/pppoe.conf configuration script for the pppoe-start, pppoe-stop and pppoe-connect scripts.

AUTHOR
pppoe-setup was written by Dianne Skoll <dfs@roaringpenguin.com>.

The pppoe home page is http://www.roaringpenguin.com/pppoe/.

SEE ALSO
pppoe(8), pppoe-start(8), pppoe-stop(8), pppoe-connect(8), pppd(8), pppoe.conf(5), pppoe-status(8), pppoe-sniff(8), pppoe-relay(8), pppoe-server(8)